[package]
name = "twa-markup"
description = """
The documentation markup analysis plugin. The following documentation markup languages are supported.

* AsciiDoc
* DocBook
* Markdown
* Office Open XML (docx)
* Open Document Format  (odt)
* TeX
* Troff
"""

version = "0.0.1"
edition = "2021"
license = "GPL-3.0-or-later AND GFDL-1.3-or-later"

authors = [
    "Roel Sergeant <rsergeant@panix.com>"
]

[dependencies]
clap = { version = "4.4", features = [ "derive" ] }
winnow = "0.5"

twa-xml = { path = "../twa-xml" }
